[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.DragMove

Updates the visual dragging feedback.

## Declaration

Source position: controls.pp line 485

`public procedure TDragManager.DragMove(`
`APosition: TPoint`
`); virtual; abstract;`

## Arguments

`APosition` |  | DragStart

The latest version of this document can be found at lazarus-ccr.sourceforge.net.